Application: gvSIG desktop - gvSIG bugs #4614
Help not found
08/10/2017 05:19 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Application

Target version: 2.4.0-2832 (rev. org.gvsig.deskiop-2.0.198)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2830 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: help Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

If | click on Help | Help contents and the language is set as lItalian, a "404 Not Found" page is reached:

help_404.png

So if the user documentation is not translated in a particular language, a page redirection to the English or Spanish version should be
done.

Associated revisions

Revision 43438 - 08/14/2017 08:54 PM - Joaquin del Cerro Murciano

refs #4614, corregido error de bulto al calcular el idioma a utilizar para buscar la ayuda.

History

#1 - 08/10/2017 07:17 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2832 (rev. org.gvsig.desktop-2.0.198)

- Assignee set to Joaquin del Cerro Murciano

#2 - 08/14/2017 08:56 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 08/17/2017 11:07 AM - Antonio Falciano
- Status changed from Fixed to Closed
